Bug#515337: supertuxkart: Supertuxkart messes with Pulseaudio

Philipp Reuters philipp.reuters at gmx.com
Sun Feb 15 18:17:28 UTC 2009

Package: supertuxkart
Version: 0.5+dfsg1-1
Severity: important

I get this echo when I try to start the game: (translated from German):
supertuxkart: pcm_pulse.c:199: pulse_pointer: Promise >>pcm->stream<< not achieved.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE at euro, LC_CTYPE=de_DE (charmap=ISO-8859-1) (ignored: LC_ALL set to de_DE)
Shell: /bin/sh linked to /bin/bash

Versions of packages supertuxkart depends on:
ii  freeglut3                 2.4.0-6.1      OpenGL Utility Toolkit
ii  libalut0                  1.1.0-2        OpenAL Utility Toolkit
ii  libc6                     2.9-0exp2      GNU C Library: Shared libraries
ii  libgcc1                   1:4.3.3-3      GCC support library
ii  libgl1-mesa-glx [libgl1]  7.3-1          A free implementation of the OpenG
ii  libglu1-mesa [libglu1]    7.3-1          The OpenGL utility library (GLU)
ii  libopenal1                1:1.5.304-1    Software implementation of the Ope
ii  libsdl1.2debian           1.2.13-4       Simple DirectMedia Layer
ii  libstdc++6                4.3.3-3        The GNU Standard C++ Library v3
ii  libvorbisfile3            1.2.0.dfsg-3.1 The Vorbis General Audio Compressi
ii  plib1.8.4c2               1.8.4-10       Portability Libraries: Run-time pa
ii  supertuxkart-data         0.5+dfsg1-1    data for the supertuxkart kart rac

supertuxkart recommends no packages.

supertuxkart suggests no packages.

-- no debconf information

More information about the Pkg-games-devel mailing list